name: BANGING STRIKE
difficulty: 15.9
level: IN Lv.15
charter: Salt & Uvernight
composer: Dew Pleiades
illustrator: Rutumn feat. 汉堡
chart: BANGINGSTRIKE.DewPleiades.0.json
music: BANGINGSTRIKE.DewPleiades.0.mp3
illustration: BANGINGSTRIKE.DewPleiades.0.jpg
previewStart: 41.599998474121094
previewEnd: 60.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
